
body, dl, dt, dd, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, table, td, tr, img {
	font-family: "Microsoft Yahei";
}
/*顶部通栏*/
.top_section {
	background: url(../images/topbanner.jpg) center center no-repeat;
	height: 224px;
	overflow: hidden;
}
.top_section .logo {
	float: left;
	width: 527px;
	height: 157px;
	background: url(../images/women_logo.png) 0 0 no-repeat;
	background-size: 100%;
	margin: 20px 0 0 44px;
}
.top_section .logo a {
	width: 100%;
	height: 100%;
	display: inline-block;
	text-indent: -99999px;
}
.top_section .mod {
	float: right;
	margin-top: 70px;
}
.top_section .mod ul {
	height: 28px;
}
.top_section .mod ul li {
	float: left;
	margin-left: 20px;
}
.top_section .mod ul li a {
	color: #999999;
	font-size: 16px;
}
.top_section .mod ul li a:hover {
	text-decoration: none;
	color: #f34540
}
.top_section .mod .mod_search {
	height: 37px;
	width: 276px;
	position: relative;
	height: 36px;
	margin-left: 25px;
	border: 1px solid #f34540;
	border-radius: 36px;
}
.top_section .mod .mod_search input {
	overflow: hidden;
	;
	margin-left: 17px;
	width: 208px;
	font-size: 18px;
	color: #999999;
	height: 36px;
}
.top_section .mod .mod_search button {
	width: 43px;
	height: 24px;
	color: #f34540;
	font-size: 18px;
	background: transparent;
	padding-left: 6px;
	border-left: 1px solid #f34540;
	position: absolute;
	right: 8px;
	top: 7px;
	cursor: pointer;
}
/*正文*/
/*通知*/
.notice { border:2px solid #f34540; background:#f2f2f2;
	width: 1180px;
	height: 35px;
	overflow: hidden;
	margin: 25px 0px 5px 0px;
}
.notice h2 {
	width: 140px;
	height: 34px;
	background: url(../images/notice.png) #e7342f 0 0 no-repeat;
	float: left;
}
.scroll_box {
	width: 1009px;
	height: 25px;
	line-height: 25px;
	overflow: hidden;
	float: right;
	background-color: #f2f2f2;
	padding-left: 30px;
}
.scroll_box ul{
	height: 25px;
}
.scroll_box ul li {
	float: left;
	display: inline;
	margin: 0 10px;
}
.scroll_box a {
	color: #999999;
	font-size: 16px;
}
.scroll_box a:hover {
	color: #f34540
}
/*幻灯片通栏*/
.main_slide {
	margin-top: 27px;
	
}
.main_slide .slide_list {
	float: right;
	margin-left: 6px;
}
.main_slide .slide_list .sl_box {
	width: 502px;
}
.main_slide .slide_list .sl_box h2 {
	color: #f34540;
	border-bottom: 1px solid #555555;
	font-size: 26px;
	padding-bottom: 9px;
	margin-top: -4px;
}
.main_slide .slide_list .sl_box h2 a {
	color: #f34540;
	width: 55px;
	margin-top: 16px;
	height: 16px;
	line-height: 16px;
	display: inline-block;
	float: right;
	background: url(../images/more_icon.jpg) right 0 no-repeat;
	background-size: contain;
	font-size: 16px;
	font-weight: normal
}
.main_slide .slide_list .sl_box ul {
	margin-top: 13px
}
.main_slide .slide_list .sl_box dl {
	width: 100%;
	margin-bottom:5px;
	overflow: hidden
}
.main_slide .slide_list .sl_box dl dt:before {
	width: 4px;
	height: 4px;
	background: #999999;
	vertical-align: middle;
	line-height: 34px;
	margin-right: 13px;
	margin-top: -2px;
	content: "";
	display: inline-block;
}
.main_slide .slide_list .sl_box dl dt { 
white-space: nowrap
	font-size: 18px;
	line-height: 30px;
	margin-top: 5px;
	overflow: hidden;
text-overflow: ellipsis;
}
.main_slide .slide_list .sl_box dl dt a {
	color: #333333;
}
.main_slide .slide_list .sl_box dl dt a:hover {
	color: #e84250;
}
.main_slide .slide_list .sl_box dl dd {
	width: 100%;
	float: left;
	margin-bottom: 15px;
	color: #999999;
	line-height: 25px;
	overflow: hidden;
	height: 70px;
	font-size: 14px;
}
.main_slide .slide_list .sl_box dl dd a {
	color: #999999;
	font-size: 14px;
}
.main_slide .slide_list .sl_box dl dd a:hover {
	color: #e84250;
}
.main_slide .slide_list .sl_box dl dd.lt_img {
	width: 151px;
	margin: 18px 10px 0 0;
}
.main_slide .slide_list .sl_box dl dd img {
	width: 151px;
	height: 94px;
}





.main_slide .slide_list .sl_box ul li {
	line-height: 30px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.main_slide .slide_list .sl_box ul li:before {
	width: 3px;
	height: 3px;
	background: #bbbbbb;
	vertical-align: middle;
	line-height: 34px;
	margin-right: 13px;
	margin-top: -2px;
	content: "";
	display: inline-block;
}
.main_slide .slide_list .sl_box ul li a {
	color: #555555;
}
.main_slide .slide_list .sl_box ul li a:hover {
	color: #f34540
}
.sdfn_main .mid_nav {
	width: 100%;
	background: #ffeded;
	height: 44px;
}
.sdfn_main .mid_nav ul {
	width: 1180px;
	height: 44px;
}
.sdfn_main .mid_nav ul li {
	float: left;
	width: 170px;
	color: #555555;
	font-size: 18px;
	height: 18px;
	border-right: 1px solid #d1d1d1;
	line-height: 18px;
	text-align: center;
	margin-top: 13px
}
.sdfn_main .mid_nav ul li:first-child {
	width: 87px;
}
.sdfn_main .mid_nav ul li a:hover {
	color: #ff4f4a;
}
.sdfn_main .mid_nav ul li:first-child a {
	color: #ff4f4a;
	font-size: 24px;
	font-weight: bold;
}
.sdfn_main .mid_nav ul li:last-child {
	border: none;
}
.prevBtn, .nextBtn {
	top: 42%;
}
/*满屏内容*/
.main_tit {
	width: 100%;
	height: 35px;
	border-bottom: 1px solid #ff4f4a;
	margin: 25px auto 60px auto;
}
.main_tit i {
	margin: 1px auto;
	display: block;
	width: 194px;
	height: 50px;
}
.main_pic_tit {
	width: 100%;
	height: 184px;
	background: url(../images/main_pic_tit.jpg) center 0 no-repeat;
	margin-top: 45px;
	overflow: hidden;
}
.main_pic_tit div {
	width: 980px;
	height: 145px;
	margin: 20px auto 0 auto;
}
.main_pic_tit div a {
	display: inline-block;
	margin: 0 86px;
}
.main_pic_tit div a:hover {
	text-decoration: none;
}
/*通用样式*/
.mgr45 {
	margin-right: 45px;
}
.fn_ul{ margin-top:10px;}
.fn_ul li {
	height: 34px;
	line-height: 34px;
	font-size: 16px;
	width: 100%;
	overflow: hidden;
}
.fn_ul li a:hover {
	color: #e84250;
}
.fn_ul li a {
	color: #333333;
}
.fn_ul li:before {
	width: 3px;
	height: 3px;
	background: #e84250;
	vertical-align: middle;
	line-height: 34px;
	margin-right: 13px;
	margin-top: -2px;
	content: "";
	display: inline-block;
}
.fn_ul li a span {
	color: #999999;
	text-align: right;
	display: inline-block;
	float: right;
}
.fn_banner {
	width: 1180px;
	height: 150px;
	margin: 70px auto 0 auto;
}
.fn_banner img {
	width: 1180px;
	height: 150px;
}
.fn_h3_tit a {
	line-height: 24px;
	font-size: 24px;
	font-weight: normal;
	color: #e84250;
}
.fn_h3_tit a span {
	color: #333333
}
.fn_h3_tit:before {
	content: "";
	display: inline-block;
	width: 5px;
	height: 20px;
	background-color: #fd5652;
	vertical-align: -2px;
	margin-right: 10px;
}
.fn_dl {
	width: 370px;
	margin-bottom: 9px;
	overflow: hidden
}
.fn_dl dt {
	font-size: 20px;
	line-height: 30px;
	margin-top: 9px;
}
.fn_dl dt a {
	color: #333333;
}
.fn_dl dt a:hover {
	color: #e84250;
}
.fn_dl dd {
	width: 205px;
	float: left;
	margin-top: 13px;
	color: #999999;
	line-height: 28px;
	overflow: hidden;
	height: 95px;
}
.fn_dl dd a {
	color: #999999;
	font-size: 14px;
}
.fn_dl dd a:hover {
	color: #e84250;
}
.fn_dl dd.lt_img {
	width: 151px;
	margin: 18px 10px 0 0;
}
.fn_dl dd img {
	width: 151px;
	height: 94px;
}
.fn_link {
	width: 100%;
	height: 170px;
	background:rgba(253, 86, 82, 0.15) 0 0 no-repeat;
	margin-top: 30px;
}
.mod_link {
	width: 1180px;
	margin: 0 auto;
	overflow: hidden;
	padding-top: 3px;
}
.mod_link div {
	 float:right;
	width: 1036px;
	height: 140px;
	margin: 22px 0 0 0px;
	
}
.mod_link span { float:left; width:110px; font-family:"\5FAE\8F6F\96C5\9ED1"; font-family:"微软雅黑"; font-size:20px; font-weight:700; color:#333;margin: 22px 0 0 0px; line-height:40px;}
.mod_link a {
	color: #333;
	font-size: 14px;
	margin: 11px 12px;
	display: inline-block
}
.fn_erwei {
	width: 1050px;
	height: 140px;
	margin: 25px auto;
}
.fn_erwei .mod_erwei {
	width: 490px;
	height: 142px;
	float: left;
}
.fn_erwei .mod_erwei .erwei_pic {
	width: 156px;
	border-right: 1px solid #cbcbcb;
	float: left;
}
.fn_erwei .mod_erwei .erwei_pic img {
	width: 140px;
	height: 140px;
	margin: 0 0;
}
.fn_erwei .mod_erwei dl {
	width: 310px;
	height: 140px;
	float: left;
	margin: 10px 0 0 22px
}
.fn_erwei .mod_erwei dl dt {
	color: #ff4f4a;
	line-height: 30px;
}
.fn_erwei .mod_erwei dl dd {
	width: 300px;
	font-size: 14px;
	color: #999999;
	line-height: 30px;
}
#fn_gotop {
	width: 64px;
	height: 64px;
	background: url(../images/gotop_icon.jpg) 0 0 no-repeat;
	position: fixed;
	bottom: 140px;
	right: 210px;
	cursor: pointer;
	display: none
}
.aside .aside-cnt dl dd {
	line-height: 19px;
	width: 40px;
	margin: 2px auto;
}
.aside .aside-cnt dl {
	height: 78px;
	padding: 10px 0 0 0;
}
.aside .aside-cnt dl:hover {
	height: 78px;
}
.aside .aside-cnt .snav_a dt {
	background: url(../images/lt_a.png) 0 0 no-repeat;
}
.aside .aside-cnt .snav_b dt {
	background: url(../images/lt_b.png) 0 0 no-repeat;
}
.aside .aside-cnt .snav_c dt {
	background: url(../images/lt_c.png) 0 0 no-repeat;
}
.aside .aside-cnt .snav_d dt {
	background: url(../images/lt_d.png) 0 0 no-repeat;
}
.aside .aside-cnt .snav_e dt {
	background: url(../images/lt_e.png) 0 0 no-repeat;
}
.aside .aside-cnt .snav_f dt {
	background: url(../images/lt_f.png) 0 0 no-repeat;
}
.aside .aside-cnt .snav_a dd, .aside .aside-cnt .snav_c dd {
	width: 45px;
}
/*我爱我家*/
.main_tit .m_tit_a {
	background: url(../images/m_tit_a.jpg) 0 1px no-repeat;
}
.mod_wawj {
	height: 325px;
	width: 1180px;
	margin: 0 auto;
}
.wawj_a {
	width: 366px;
	height: 330px;
	float: left;
}
.wawj_a_pic img {
	width: 327px;
	height: 175px;
	margin: 5px 0;
	display: block;
}
.wawj_tit .subtit_a {
	float: right;
	border-bottom: 1px solid #e84250;
	width: 206px;
	position: relative;
	height: 20px;
}
.wawj_tit .subtit_a .stit_hg {
	position: absolute;
	top: 4px;
	left: 0px;
	background: #e84250;
	display: inline-block;
	width: 60px;
	height: 18px;
	font-size: 12px;
	text-align: center;
	color: #ffffff;
	border-radius: 2px;
}
.wawj_tit .subtit_a .stit_year1 {
	position: absolute;
	top: 2px;
	left: 70px;
	display: inline-block;
	width: 30px;
	height: 27px;
	font-size: 12px;
	text-align: center;
	color: #e84250;
	border-radius: 2px;
	background: url(../images/stit_year.png) center 2px no-repeat;
	background-size: contain;
}
.wawj_tit .subtit_a .stit_year2 {
	position: absolute;
	top: 2px;
	left: 110px;
	display: inline-block;
	width: 30px;
	height: 27px;
	font-size: 12px;
	text-align: center;
	color: #e84250;
	border-radius: 2px;
	background: url(../images/stit_year.png) center 2px no-repeat;
	background-size: contain;
}
.wawj_tit .subtit_a .stit_year3 {
	position: absolute;
	top: 2px;
	left: 150px;
	display: inline-block;
	width: 30px;
	height: 27px;
	font-size: 12px;
	text-align: center;
	color: #e84250;
	border-radius: 2px;
	background: url(../images/stit_year.png) center 2px no-repeat;
	background-size: contain;
}
.wawj_tit .subtit_a .stit_year4 {
	position: absolute;
	top: 2px;
	left: 190px;
	display: inline-block;
	width: 30px;
	height: 27px;
	font-size: 12px;
	text-align: center;
	color: #e84250;
	border-radius: 2px;
	background: url(../images/stit_year.png) center 2px no-repeat;
	background-size: contain;
}
.wawj_a .wawj_a_pic {
	width: 366px;
	height: 175px;
	margin-top: 15px;
}
.wawj_b {
	width: 366px;
	height: 330px;
	float: left;
	margin-left: 35px;
}
.wawj_tit .subtit_b {
	float: right;
	color: #fd6562
}
.wawj_tit .subtit_b:hover {
	color: #333333
}
.wawj_b dl {
	width: 366px;
	margin-bottom: 9px;
	overflow: hidden
}
.wawj_b dl dt {
	font-size: 20px;
	line-height: 30px;
	margin-top: 19px;
}
.wawj_b dl dt a {
	color: #333333;
}
.wawj_b dl dt a:hover {
	color: #e84250;
}
.wawj_b dl dd {
	width: 205px;
	float: left;
	margin-top: 15px;
	color: #999999;
	line-height: 29px;
	overflow: hidden;
	height: 95px;
	font-size: 14px;
}
.wawj_b dl dd a {
	color: #999999;
	font-size: 14px;
}
.wawj_b dl dd a:hover {
	color: #e84250;
}
.wawj_b dl dd.lt_img {
	width: 151px;
	margin: 18px 10px 0 0;
}
.wawj_b dl dd img {
	width: 151px;
	height: 94px;
}
.wawj_c {
	width: 366px;
	height: 330px;
	float: right;
}
.wawj_c dl {
	width: 366px;
	margin-bottom: 9px;
	overflow: hidden
}
.wawj_c dl dt {
	font-size: 20px;
	line-height: 30px;
	margin-top: 19px;
}
.wawj_c dl dt a {
	color: #333333;
}
.wawj_c dl dt a:hover {
	color: #e84250;
}
.wawj_c dl dd {
	width: 205px;
	float: left;
	margin-top: 15px;
	color: #999999;
	line-height: 29px;
	overflow: hidden;
	height: 95px;
	font-size: 14px;
}
.wawj_c dl dd a {
	color: #999999;
	font-size: 14px;
}
.wawj_c dl dd a:hover {
	color: #e84250;
}
.wawj_c dl dd.lt_img {
	width: 151px;
	margin: 18px 10px 0 0;
}
.wawj_c dl dd img {
	width: 151px;
	height: 94px;
}
/*发展驿站*/
.main_tit .m_tit_b {
	background: url(../images/gzzl.png) 0 1px no-repeat;height:80px;
}
.main_tit .m_tit_bs {
	background: url(../images/zxfw.png) 0 1px no-repeat; height:80px;
}

.mod_fzyz {
	width: 1220px;
	margin: 18px auto;
}
.mod_fzyz .zxfw{ width:370px; float:right;}
.mod_fzyz .zxfw li{margin:6px 0; }
.mod_fzyz .leftcon{ width:820px; float:left;}
.mod_fzyz .leftcon .fzyz_box {
	width: 366px;
	height: 225px;
	float: left;
	margin: 0 20px;
	overflow: hidden
}
.mod_fzyz .leftcon .fzyz_box h2 {
	border-bottom: 1px solid #333333;
	line-height: 45px;
}
.mod_fzyz .leftcon  .fzyz_box h2 a {
	color: #555555;
	font-size: 24px;
	font-weight: normal
}
.mod_fzyz .leftcon  .fzyz_box h2 span a {
		color: #f34540;
	width: 55px;
	margin-top: 16px;
	height: 16px;
	line-height: 16px;
	display: inline-block;
	float: right;
	background: url(../images/more_icon.jpg) right 0 no-repeat;
	background-size: contain;
	font-size: 16px;
	font-weight: normal
}
.mod_fzyz  .leftcon .fzyz_box dl {
	width: 366px;
	margin-bottom: 9px;
	overflow: hidden
}
.mod_fzyz  .leftcon .fzyz_box dl dt {
	font-size: 20px;
	line-height: 30px;
	margin-top: 9px;
}
.mod_fzyz .leftcon  .fzyz_box dl dt a {
	color: #333333;
}
.mod_fzyz .leftcon  .fzyz_box dl dt a:hover {
	color: #e84250;
}
.mod_fzyz .leftcon  .fzyz_box dl dd {
	width: 205px;
	float: left;
	margin-top: 15px;
	color: #999999;
	line-height: 29px;
	overflow: hidden;
	height: 87px;
	font-size: 14px;
}
.mod_fzyz .leftcon  .fzyz_box dl dd a {
	color: #999999;
	font-size: 14px;
}
.mod_fzyz .leftcon  .fzyz_box dl dd a:hover {
	color: #e84250;
}
.mod_fzyz .leftcon  .fzyz_box dl dd.lt_img {
	width: 151px;
	margin: 18px 10px 0 0;
}
.mod_fzyz .leftcon  .fzyz_box dl dd img {
	width: 151px;
	height: 94px;
}
/*维权园地*/
.mod_wqyd {
	width: 770px;
	height: 330px;
	margin-top: -88px;
	float: left;
}
.mod_wqyd .m_tit_c {
	margin: 0px auto;
	display: block;
	width: 194px;
	height: 50px;
	background: url(../images/m_tit_c.jpg) 0 0px no-repeat;
}
.mod_wqyd .wqyd_a {
	overflow: hidden;
	margin-top: 66px;
	width: 370px;
	margin-right: 30px;
	float: left;
}
.mod_wqyd .wqyd_a .subtit_b {
	float: right;
	color: #fd6562;
	font-size: 14px;
	line-height: 32px;
}
.wqyd_a .fn_h3_tit {
	float: left;
}
.mod_wqyd .wqyd_a .subtit_b:hover {
	color: #333333
}
.mod_wqyd .wqyd_a dl {
	overflow: hidden;
	width: 370px;
	margin-top: 47px;
}
.mod_wqyd .wqyd_a dl dt {
	line-height: 30px;
	max-height: 60px;
	overflow: hidden;
	margin-bottom: 8px;
}
.mod_wqyd .wqyd_a dl dt a {
	color: #333333;
	font-size: 18px;
}
.mod_wqyd .wqyd_a dl dt a:hover {
	color: #f34540;
}
.mod_wqyd .wqyd_a dl dd {
	line-height: 36px;
	height: 36px;
	;
	width: 370px;
	overflow: hidden;
}
.mod_wqyd .wqyd_a dl dd a {
	color: #333333;
	font-size: 16px;
}
.mod_wqyd .wqyd_a dl dd:before {
	display: inline-block;
	content: "";
	vertical-align: middle;
	width: 3px;
	height: 3px;
	line-height: 34px;
	background: #f34540;
	margin: -2px 13px 0 0;
}
.mod_wqyd .wqyd_b {
	margin-top: 66px;
	width: 370px;
	float: left;
}
.mod_wqyd .wqyd_b dl {
	overflow: hidden;
	width: 370px;
	margin-top: 23px;
}
.mod_wqyd .wqyd_b dl dt {
	line-height: 30px;
	max-height: 60px;
	overflow: hidden;
	margin-bottom: 8px;
}
.mod_wqyd .wqyd_b dl dt a {
	color: #333333;
	font-size: 18px;
}
.mod_wqyd .wqyd_b dl dt a:hover {
	color: #f34540;
}
.mod_wqyd .wqyd_b dl dd {
	line-height: 36px;
	height: 36px;
	;
	width: 370px;
	overflow: hidden;
}
.mod_wqyd .wqyd_b dl dd a {
	color: #333333;
	font-size: 16px;
}
.mod_wqyd .wqyd_b dl dd:before {
	display: inline-block;
	content: "";
	vertical-align: middle;
	width: 3px;
	height: 3px;
	line-height: 34px;
	background: #f34540;
	margin: -2px 13px 0 0;
}
/*妇女儿童关爱*/
.mod_fnet {
	width: 404px;
	height: 330px;
	margin: -88px 0 0 5px;
	float: left;
}
.mod_fnet .m_tit_d {
	margin: 0px auto;
	display: block;
	width: 254px;
	height: 50px;
	background: url(../images/m_tit_d.jpg) 0 0px no-repeat;
}
.mod_fnet dl {
	width: 404px;
	overflow: hidden;
	margin: 66px 0 0 34px;
}
.mod_fnet dl dt {
	font-size: 20px;
	line-height: 30px;
	height: 30px;
	overflow: hidden;
}
.mod_fnet dl dt a {
	color: #333333;
}
.mod_fnet dl dt a:hover {
	color: #e84250;
}
.mod_fnet dl dd.rt_con {
	width: 192px;
	float: left;
	margin-top: 25px;
	color: #999999;
	line-height: 28px;
	overflow: hidden;
}
.mod_fnet dl dd.rt_con a {
	color: #999999;
	font-size: 14px;
	;
}
.mod_fnet dl dd a:hover {
	color: #e84250;
}
.mod_fnet dl dd.lt_img {
	width: 150px;
	margin: 20px 9px 0 0;
	float: left;
	overflow: hidden;
}
.mod_fnet dl dd img {
	width: 150px;
	height: 90px;
}
.mod_fnet .red {
	float: right;
	color: #c5c5c5;
	;
	font-size: 16px;
	line-height: 40px;
	margin-right: 5px;
}
/*规划纲要*/
.mod_ghgy {
	width: 502px;
	margin: -89px 0 0 0px;
	float: left;
	height: 400px;
}
.mod_ghgy .m_tit_e {
	margin-left: 0px;
	display: block;
	width: 254px;
	height: 50px;
	background: url(../images/m_tit_e.jpg) 0 0px no-repeat;
}
.mod_ghgy .ghgy_dl dl {
	float: left;
	width: 225px;
}
.mod_ghgy .ghgy_dl {
	margin-top: 70px;
}
.mod_ghgy .ghgy_dl dl:first-child {
	margin-right: 44px;
}
.mod_ghgy dl img {
	width: 225px;
	height: 150px;
}
.mod_ghgy dl dd {
	line-height: 24px;
	margin-top: 6px;
}
.mod_ghgy dl dd a {
	color: #ff4f4a;
	font-size: 14px;
}
.mod_ghgy .ghgy_link {
	float: right;
	margin-top: 7px;
}
.mod_ghgy .ghgy_link a {
	color: #c5c5c5;
}
.mod_ghgy .ghgy_link a:hover {
	color: #ff4f4a
}
.mod_ghgy .ghgy_link a:first-child {
	margin-right: 25px;
}
.mod_ghgy .ghgy_top {
	float: right;
	margin: 20px 0px 25px 0;
	width: 160px;
	height: 25px;
}
.mod_ghgy .ghgy_top .xin {
	width: 100px;
	border: 1px solid #f34540;
	display: block;
	margin-left: 20px;
	line-height: 25px;
	margin-top: 25px;
}
.mod_ghgy .ghgy_top a {
	color: #F00;
	margin: 0 5px;
	width: 40px;
	height: 25px;
	border: 1px solid #f34540;
	line-height: 25px;
	padding: 0 3px;
	border-radius: 10%;
	position: relative;
	bottom: 15px;
	background: #fff;
}
.mod_ghgy .ghgy_top a:hover {
	color: #F00;
}
/*组织建设*/
.mod_zzjs {
	width: 608px;
	margin: -89px 0 0 68px;
	float: left;
	height: 400px;
}
.mod_zzjs .m_tit_f {
	margin-left: 0px;
	display: block;
	width: 254px;
	height: 50px;
	background: url(../images/m_tit_f.jpg) 0 0px no-repeat;
}
.mod_zzjs dl {
	width: 608px;
	overflow: hidden;
	margin-top: 16px;
}
.mod_zzjs dl dt {
	font-size: 20px;
	line-height: 30px;
	height: 30px;
}
.mod_zzjs dl dt a {
	color: #333333;
}
.mod_zzjs dl dt a:hover {
	color: #e84250;
}
.mod_zzjs dl dd {
	width: 380px;
	float: left;
	margin-top: 25px;
	color: #999999;
	line-height: 28px;
	font-size: 14px;
}
.mod_zzjs dl dd a {
	color: #999999
}
.mod_zzjs dl dd a:hover {
	color: #e84250;
}
.mod_zzjs dl dd.lt_img {
	width: 200px;
	height: 124px;
	margin: 15px 20px 0 0;
}
.mod_zzjs dl dd img {
	width: 200px;
	height: 124px;
}
.mod_zzjs .red {
	float: right;
	color: #c5c5c5;
	;
	font-size: 16px;
	margin-right: 5px;
}
/*女界之声*/
.main_tit .m_tit_g {
	background: url(../images/m_tit_g.jpg) 0 -1px no-repeat;
}
.mod_njzs .fn_h3_tit a {
	font-size: 22px;
}
.mod_njzs .fn_h3_tit a:hover {
	text-decoration: none;
}
.mod_njzs .fn_h3_tit {
	border-bottom: 1px solid #555555;
	padding-bottom: 5px;
}
.mod_njzs .njzs_a {
	width: 308px;
	float: left;
	margin-right: 96px;
}
.mod_njzs .njzs_a .nja_subtit {
	width: 165px;
	display: block;
	float: right;
	height: 24px;
	margin-top: -24px;
	background: url(../images/njzs_tit.png) 0 0 no-repeat;
}
.njzs_a .nja_lt {
	width: 100px;
	height: 140px;
	margin-top: 30px;
}
.njzs_a .nja_lt img {
	width: 100px;
	height: 140px;
}
.njzs_a .nja_rt {
	width: 184px;
	height: 140px;
	margin-top: 33px;
}
.njzs_a .nja_rt h5 {
	font-weight: normal;
}
.njzs_a .nja_rt h5 a {
	font-size: 18px;
	color: #333333
}
.njzs_a .nja_rt h5 a:hover {
	color: #ff4f4a
}
.njzs_a .nja_rt p {
	font-size: 14px;
	color: #999999;
	line-height: 23px;
}
.njzs_a .nja_rt p a:hover {
	color: #ff4f4a
}
.njzs_a .nja_rt p a {
	color: #999999;
	font-size: 14px;
	line-height: 20px;
}
.njzs_a .nja_bt {
	width: 308px;
	margin-top: 28px;
}
.njzs_a .nja_bt .nja_link_a {
	display: inline-block;
	background: #fd5652 0 0 no-repeat;
	width: 154px;
	height: 28px;
	line-height: 28px;
	font-size: 18px;
	color: #ffffff;
	text-align: center;
	float: left;
}
.njzs_a .nja_bt .nja_link_b {
	display: inline-block;
	border: 1px solid #fd5652;
	background: #ffffff 0 0 no-repeat;
	width: 152px;
	height: 26px;
	line-height: 28px;
	font-size: 18px;
	color: #fd5652;
	text-align: center;
	float: left;
}
.njzs_a .nja_bt a:hover {
	color: #333333;
	text-decoration: none;
}
.mod_njzs .njzs_b {
	width: 310px;
	float: left;
	margin-right: 96px;
}
.mod_njzs .njzs_b .njb_subtit {
	width: 130px;
	display: block;
	float: right;
	height: 24px;
	margin-top: -24px;
	background: url(../images/njzs_tit.png) 0 -26px no-repeat;
}
.mod_njzs .njzs_b dl {
	width: 310px;
	overflow: hidden
}
.mod_njzs .njzs_b dl dt {
	font-size: 20px;
	line-height: 30px;
	margin-top: 13px;
}
.mod_njzs .njzs_b dl dt a {
	color: #333333;
}
.mod_njzs .njzs_b dl dt a:hover {
	color: #e84250;
}
.mod_njzs .njzs_b dl dd {
	width: 145px;
	float: left;
	margin-top: 0;
	color: #999999;
	line-height: 29px;
	overflow: hidden;
	height: 87px;
	font-size: 14px;
}
.mod_njzs .njzs_b dl dd a {
	color: #999999;
	font-size: 14px;
}
.mod_njzs .njzs_b dl dd a:hover {
	color: #e84250;
}
.mod_njzs .njzs_b dl dd.lt_img {
	width: 151px;
	margin: 6px 8px 0 0;
}
.mod_njzs .njzs_b dl dd img {
	width: 151px;
	height: 94px;
}
.mod_njzs .njzs_b .fn_ul li {
	height: 64px;
}
.mod_njzs .njzs_c {
	width: 370px;
	float: left;
}
.mod_njzs .njzs_c .njc_subtit {
	width: 130px;
	display: block;
	float: right;
	height: 24px;
	margin-top: -27px;
	background: url(../images/njzs_tit.png) 0 -52px no-repeat;
}
.mod_njzs .njzs_c ul {
	width: 370px;
	overflow: hidden
}
.mod_njzs .njzs_c ul li {
	width: 370px;
	float: left;
	color: #999999;
	line-height: 35px;
	overflow: hidden;
}
.mod_njzs .njzs_c ul {
	color: #999999
}
.mod_njzs .njzs_c ul li a {
	color: #333333;
}
.mod_njzs .njzs_c ul li a:hover {
	color: #e84250;
}
.mod_njzs .njzs_c ul li.lt_img {
	width: 200px;
	margin: 26px 10px 0 0;
	float: left;
}
.mod_njzs .njzs_c ul li img {
	width: 200px;
	height: 125px;
}
.mod_njzs .njzs_c ul li.rt_con {
	float: left;
	width: 160px;
	text-align: left;
	margin-top: 18px;
}
.mod_njzs .njzs_c ul li.rt_con dt {
	line-height: 28px;
}
.mod_njzs .njzs_c ul li.rt_con dt a {
	font-size: 18px;
}
.mod_njzs .njzs_c ul li.rt_con dd {
	font-size: 14px;
	line-height: 25px;
}
.mod_njzs .njzs_c ul li.rt_con dd a {
	color: #999;
	font-size: 14px;
}
.mod_njzs .njzs_c ul li.rt_con dd a:hover {
	color: #f34540
}
.mod_njzs .njzs_c ul li.bt_pot {
	width: 355px;
	height: 32px;
	line-height: 32px;
	background: url(../images/ico2.jpg) 0 22px no-repeat;
	padding-left: 15px;
	padding-top: 6px;
}
/*妇女杂志*/
.mod_fnzz {
	margin-top: 60px;
}
.mod_fnzz .fnzz_list {
	width: 382px;
	height: 400px;
	background-image: linear-gradient(to left, #fefefe, #ededed);
	background-image: -webkit-linear-gradient(to left, #fefefe, #ededed);
	float: left;
	margin-left: 16px;
}
.mod_fnzz .fnzz_list:first-child {
	margin-left: 0px;
}
.fnzz_list ul {
	width: 220px;
	height: 360px;
	margin: 24px auto 0 auto;
}
.fnzz_list ul li {
	width: 220px;
	text-align: center;
}
.fnzz_list ul li a:hover {
	color: #ff4f4a
}
.fnzz_list li.fnz_img {
	width: 210px;
	height: 256px;
	margin-left: 5px;
}
.fnzz_list li.fnz_img img {
	width: 210px;
	height: 256px;
}
.fnzz_list li.fnz_tit {
	width: 220px;
	font-size: 20px;
	line-height: 40px;
}
.fnzz_list li.fnz_tit a {
	color: #000000;
	font-weight: bold;
}
.fnzz_list li.fnz_subtit {
	line-height: 18px;
}
.fnzz_list li.fnz_subtit a {
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}
.fnzz_list li.fnz_con {
	line-height: 18px;
}
.fnzz_list li.fnz_con a {
	font-size: 14px;
	color: #999999;
}
.fnzz_list li.fnz_link {
	line-height: 30px;
	text-align: right;
}
.fnzz_list li.fnz_link a {
	font-size: 15px;
	color: #ff4f4a
}
.footer {
	width: 1000px;
	margin: 0 auto;
}
.footer p {
	height: 50px;
	text-align: center;
	font-size: 12px;
	color: #000;
	line-height: 25px;
	padding-top: 50px;
}
.footer img {
	width: 52px;
	height: 64px;
	margin: 5px 0 0 198px;
}
/*2016.4.25*/
.bq {
	height: 60px;
	overflow: hidden;
}
.bq ul {
	width: 1180px;
}
.bq ul li {
	height: 40px;
	float: left;
	color: #999999;
	line-height: 40px;
	overflow: hidden;
	margin: 20px 130px 0 130px;
}
.bq ul li a {
	color: #f34540;
}
.bq ul li.last {
	margin: 20px 80px 0 0;
}
.bq ul li.momo {
	margin: 20px 0 0 80px;
	float: right;
}
.bq2 {
	width: 1180px;
	height: 84px;
	margin-top: 30px;
}
.bq2 .a_b {
	float: left;
	display: block;
	width: 550px;
	height: 84px;
	margin-right: 40px;
}
.bq2 .a_b img {
	width: 550px;
	height: 84px;
}
.huadong {
	width: 366px;
	height: 225px;
	margin: 0 20px;
	overflow: hidden;
	float: left;
}
.huadong .tab_hd {
	height: 45px;
	text-align: left;
	overflow: hidden;
	border-bottom: 1px solid #333333;
	line-height: 45px;
}
.huadong .tab_hd span {
	display: block;
	float: left;
	height: 45px;
	width: 125px;
	text-align: left;
	line-height: 45px;
	color: #000;
	font-size: 24px;
	font-family: "微软雅黑";
}
.huadong .tab_hd span.current a {
	color: #f34540;
}
.huadong .tab_hd span.current.mores a {
		color: #f34540;
	width: 55px;
	margin-top: 16px;
	height: 16px;
	line-height: 16px;
	display: inline-block;
	float: right;
	background: url(../images/more_icon.jpg) right 0 no-repeat;
	background-size: contain;
	font-size: 16px;
	font-weight: normal
}

.huadong .tab_bd {
	overflow: hidden;
	height: 100%;
}
.huadong .item {
	display: none;
	height: 100%;
}


.coop_tab {
	width: 366px;
	height: 225px;
	margin: 0 20px;
	overflow: hidden;
	float: right;
}
.coop_tab .tab_hd {
	height: 45px;
	text-align: left;
	overflow: hidden;
	border-bottom: 1px solid #333333;
	line-height: 45px;
}
.coop_tab .tab_hd span {
	display: block;
	float: left;
	height: 45px;
	width: 125px;
	text-align: left;
	line-height: 45px;
	color: #000;
	font-size: 24px;
	font-family: "微软雅黑";
}
.coop_tab .tab_hd span.current a {
	color: #f34540;
}
.coop_tab .tab_bd {
	overflow: hidden;
	height: 100%;
}
.coop_tab .item {
	display: none;
	height: 100%;
}














.mod_fzyz .huadong dl {
	width: 366px;
	margin-bottom: 9px;
	overflow: hidden
}
.mod_fzyz .huadong dl dt {
	font-size: 20px;
	line-height: 30px;
	margin-top: 9px;
}
.mod_fzyz .huadong dl dt a {
	color: #333333;
}
.mod_fzyz .huadong dl dt a:hover {
	color: #e84250;
}
.mod_fzyz .huadong dl dd {
	width: 205px;
	float: left;
	margin-top: 15px;
	color: #999999;
	line-height: 29px;
	overflow: hidden;
	height: 87px;
	font-size: 14px;
}
.mod_fzyz .huadong dl dd a {
	color: #999999;
	font-size: 14px;
}
.mod_fzyz .huadong dl dd a:hover {
	color: #e84250;
}
.mod_fzyz .huadong dl dd.lt_img {
	width: 151px;
	margin: 18px 10px 0 0;
}
.mod_fzyz .huadong dl dd img {
	width: 151px;
	height: 94px;
}
/*轮显广告*/
#container {
	width: 1180px;
	height: 150px;
	overflow: hidden;
}
.sections, .section {
	height: 150px;
}
#container, .sections {
	position: relative;
	width: 1180px;
	height: 185px;
	margin: 35px auto;
}
.section {
	width: 1180;
	background-color: #000;
	background-size: 100%;
	background-position: 50% 50%;
	text-align: center;
	color: white;
}
.pages li {
	list-style-type: none;
	width: 10px;
	height: 10px;
	border-radius: 10px;
	background-color: white
}
.pages li:hover {
	box-shadow: 0 0 5px 2px white
}
.pages li.active {
	background-color: #f34540;
	box-shadow: 0 0 5px 2px #f34540
}
.pages {
	position: absolute;
	z-index: 999
}
.pages.horizontal {
	left: 50%;
	transform: translateX(-50%);
	bottom: 5px
}
.pages.horizontal li {
	display: inline-block;
	margin-right: 10px
}
.pages.horizontal li:last-child {
	margin-right: 0
}
.pages.vertical {
	right: 5px;
	top: 50%;
	transform: translateY(-50%)
}
.pages.vertical li {
	margin-bottom: 10px
}
.pages.vertical li:last-child {
	margin-bottom: 0
}
.bq {
	height: 50px;
	overflow: hidden;
	margin-top: 35px;
}
.bq dl {
	width: 280px;
	height: 50px;
	float: left;
	display: inline;
	margin-right: 15px;
}
.bq dl dt {
	float: left;
	margin-right: 10px;
}
.bq dl dt img {
	width: 66px;
	height: 47px;
}
.bq dl dd.title {
	padding-top: 4px;
	margin-bottom: 4px;
}
.bq dl dd.title > a {
	color: #666;
}
.bq dl dd {
	font-size: 14px;
	color: #666;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.bq2 {
	width: 1180px;
	height: 84px;
	margin-top: 30px;
}
.bq2 .a_b {
	float: left;
	display: block;
	width: 550px;
	height: 84px;
}
.bq2 .a_b img {
	width: 550px;
	height: 84px;
}
.bq2 .a_c {
	float: right;
	display: block;
	width: 550px;
	height: 84px;
}
.bq2 .a_c img {
	width: 550px;
	height: 84px;
}
/*新闻查看页面*/
.dotbor4{ border:1px dashed #CCC ;}
.posit{ border-bottom:1px solid #f2f2f2; line-height:30px; margin:8px; clear:both;}
.artit{ font-size:18px; font-weight:bold; color:#e63142; font-family:"\5FAE\8F6F\96C5\9ED1"; padding-top:10px;  font-family:"微软雅黑";line-height:40px; height:80px; margin:8px 8px 3px 8px; text-align:center; border-bottom:3px solid #434343;}
.arttits{ margin:0px 15px 10px 15px;  border-top:1px solid #666666; font-family:Arial, Helvetica, sans-serif; text-align:center;color:#666; height:35px; line-height:35px; font-size:12px;}
.arcon{ font-size:16px;  color:#434343; font-family:"\5FAE\8F6F\96C5\9ED1";  font-family:"微软雅黑";line-height:38px;  margin:10px 45px 80px 45px; }
.arcon p{text-indent: 2em;} 
/*新闻列表页面*/
.mor_leftbg{ background: ##F34540; border:1px solid #cee3ff;}
.position{ width:236px; float:left; font-family:"\5FAE\8F6F\96C5\9ED1";  font-family:"微软雅黑";  font-size:16px; line-height:50px; padding-left:20px; font-weight:bold;}
.right{ width:340px; float:right;margin-bottom:31px}
.barNav{ float:left; width:187px; }
.more_l_sum{  line-height:31px; font-family:"\5FAE\8F6F\96C5\9ED1";  font-family:"微软雅黑"; font-size:16px; font-weight:bold; color:#FFF;}
.treemenu{ padding:10px 0;}
.treemenu ul{}
.treemenu ul li{ line-height:30px; height:30px; padding:4px 6px; border-bottom:#EEE 1px solid; }
.treemenu ul li a{font-family:"\5FAE\8F6F\96C5\9ED1";  font-family:"微软雅黑"; font-size:14px; font-weight:bold;display:block;padding-left:8px; color:#666666; cursor:pointer; display:block;}
.treemenu ul li a:hover{color:#FFFFFF; background:#4c82b4;-moz-transition:all 0.3s;-o-transition:all 0.3s;-webkit-transition:all 0.3s;transition:all 0.3s;}

.more_rig{ float:left; margin:2px; border:1px dashed #dedede; padding:15px; width:768px;   }
.more_righd{ float:left; margin:2px; border:1px dashed #dedede; padding:15px; width:750px;   }
.news2r_tit_bg {
	WIDTH: auto; BACKGROUND: url(newsr_tit_bg.jpg) repeat-x 50% top; HEIGHT: 52px
}
.news2r_tit_con {
	WIDTH: 201px;  FLOAT: left; HEIGHT: 51px
}
.news2r_tit_con A {
	LINE-HEIGHT: 35px; PADDING-LEFT: 30px; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.page{ padding:10px 0 10px 0; background:#f2f2f2; border:#eeeeee 1px solid; margin:20px 0px 40px 0px;TEXT-ALIGN: center; WIDTH: 100%; FLOAT: left}
.page td{ height:20px;width:auto; font-size:14px; line-height:25px;}
.pagered{ color:#C00;}
.sericeli{ line-height:25px; border-bottom:1px solid #efefef; padding-left:8px; width:124px; }
.borbot{ border-bottom:1px dashed #cccccc;}
.mar15{ margin-top:10px;}
.linkbox{ height:126px; background:#fff; padding-bottom:5px; border-top:1px solid #eeeeee; margin-top:10px;}
.is-select{ width:1160px; height:28px; margin:0 auto; padding:6px 0px; }
.is-select span{ background:url(../images/yqlinkbg.jpg) 7px center no-repeat; padding-left:39px; width:76px; font-size:16px; font-weight:bold; color:#0271b6; line-height:28px; float:left;}
.is-select ul{ width:1045px; height:28px; float:left;}
.is-select ul li{background:url(../images/linkline.jpg) right center no-repeat; width:226px; height:30px; text-align:center; line-height:28px; float:left; font-size:14px;}
.is-select ul li.sec2 a{ background:url(../images/yqlinksec2bg.jpg) bottom no-repeat; font-weight:bold; color:#0271b6; line-height:30px; display:block;}
.is-select ul li a{ color:#666; cursor:default; height:30px;line-height:30px; display:block;}
.link_wz{ width:1005px; height:64px; margin:0 auto; padding:11px 0px;  }
.link_wz ul{ height:64px;overflow-y:auto; overflow-x:hidden;}
.link_wz ul li{ padding:0 20px; float:left; height:32px; line-height:32px; font-size:14px;white-space:nowrap;}
.link_wz ul li a{ color:#666;}
.link_wz ul li a:hover{ color:#0271b6;}
/*文章列表样式 start*/
.news1 {	 WIDTH: 440px; FLOAT: right; OVERFLOW: hidden}
.news_list_i { padding:10px ;	OVERFLOW: hidden}
.news_list_i UL LI { background:url(../images/dot.jpg) no-repeat left 50%;	BORDER-BOTTOM: #d3d3d3 1px dashed; LINE-HEIGHT: 40px; HEIGHT:40px; CLEAR: both}
.news_list_ir { padding:10px;	OVERFLOW: hidden}
.news_list_ir  LI { background:url(../images/dot.jpg) no-repeat left 50%; LINE-HEIGHT: 40px; HEIGHT:40px; CLEAR: both}

.news_list_i UL LI A {	padding-left:12px;PADDING-BOTTOM: 0px;PADDING-RIGHT: 0px;  FLOAT: left; PADDING-TOP: 0px}
.news_list_i UL LI SPAN {	PADDING-RIGHT: 5px; FLOAT: right; COLOR: #999999; FONT-SIZE: 12px}/*文章列表样式 end*/
.newsin_list_i { margin:10px 0px;	OVERFLOW: hidden}
.newsin_list_i UL LI {  BORDER-BOTTOM: #d3d3d3 1px dashed; LINE-HEIGHT: 30px; HEIGHT:29px; CLEAR: both}
.newsin_list_i UL LI A { PADDING-TOP: 0px;	PADDING-BOTTOM: 0px;PADDING-RIGHT: 0px; BACKGROUND: url(jt.jpg) no-repeat left 50%; FLOAT: left;}
.newsin_list_i UL LI SPAN {	PADDING-RIGHT: 5px; FLOAT: right; COLOR: #999999; FONT-SIZE: 12px}/*文章列表样式 end*/
.eduList{width:340px; margin:20px auto 20px auto; overflow:hidden}
.eduList li{ float:left;width:160px; margin:0 10px 10px 0;overflow:hidden; text-align:center}
.eduList li img{width:160px; height:95px; }
.eduList li i{ font-size:14px; margin:10px 0 0 0; display:block}
.ewmpic{width:100%; margin:20px auto 20px auto; overflow:hidden}
.ewmpic li{ float:left;width:180px; margin:0 10px 10px 0;overflow:hidden; text-align:center}
.ewmpic li img{width:180px; height:180px; }
.ewmpic li i{ font-size:14px; margin:10px 0 0 0; display:block}



.ewmpics{width:100%; margin:20px auto 20px auto; overflow:hidden; padding-left:20px;}
.ewmpics li{ float:left;width:355px; margin:0 20px 20px 0;overflow:hidden; text-align:center}
.ewmpics li img{width:345px; height:88px; }
.ewmpics li i{ font-size:14px; margin:10px 0 0 0; display:block}